body.single-chs_inc_news_article main,
body.single-chs_inc_podcast main {
  font-family: var(--wp--preset--font-family--proxima);
  padding: 0;
}

.content-with-sidebar {
  display: flex;
  flex-wrap: wrap;
  gap: 4rem;
}

.content-with-sidebar__main {
  width: 100%;
  @media screen and (min-width: 768px) {
    width: calc(100% - 25rem - 4rem);
  }
}

.content-with-sidebar__main .entry-content > * {
    max-width: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.content-with-sidebar__sidebar {
  width: 100%;
  @media screen and (min-width: 768px) {
    width: 25rem;
  }
}

.content-with-sidebar__heading {
    color: var(--wp--preset--color--primary);
    font-size: 2.2rem;
}